org.apache.cassandra.cql3.statements

## Interface BatchStatement.BatchVariables

- Enclosing class:
    BatchStatement

      public static interface BatchStatement.BatchVariables

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<java.nio.ByteBuffer>` | `getVariablesForStatement(int statementInBatch)`

- - ### Method Detail

    - #### getVariablesForStatement

          java.util.List<java.nio.ByteBuffer> getVariablesForStatement(int statementInBatch)

Copyright © 2018 The Apache Software Foundation